Уязвимость фиксации сессий в Drupal

Дата публикации:
22.09.2009
Дата изменения:
22.09.2009
Всего просмотров:
2243
Опасность:
Низкая
Наличие исправления:
Да
Количество уязвимостей:
1
CVSSv2 рейтинг:
CVE ID:
Нет данных
Вектор эксплуатации:
Удаленная
Воздействие:
Внедрение в сессию пользователя
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
Drupal 5.x
Уязвимые версии: Drupal версии до 5.20

Описание:
Уязвимость позволяет удаленному пользователю внедриться в сессии пользователей приложения.

Уязвимость существует из-за ошибки при обработке определенных сессий. Злоумышленник может обманом заставить пользователя авторизоваться в приложении, после нажатия на специально сформированную ссылку, и внедриться в его сессию.

URL производителя: drupal.org

Решение: Установите последнюю версию 5.20 с сайта производителя.

Ссылки: http://drupal.org/node/579482

или введите имя

CAPTCHA